Loading...
Searching...
No Matches
AnalogTape.cpp File Reference

Source file for AnalogTape effect class. More...

`#include "AnalogTape.h"`
`#include "Clip.h"`
`#include "Exceptions.h"`
`#include "ReaderBase.h"`
`#include "Timeline.h"`
`#include <algorithm>`
`#include <cmath>`

Go to the source code of this file.

## Detailed Description

Source file for AnalogTape effect class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file AnalogTape.cpp.